## modemmanager 1.18.2

=== debian/changelog ===
modemmanager (1.18.2-1.0nosystemd1) nosystemd; urgency=medium

  * remove hard dependency on libsystemd0/elogind0 

 -- anticapitalista <antix@operamail.com>  Wed, 08 Dec 2021 12:00:06 +0200

modemmanager (1.18.2-1) unstable; urgency=medium

  [ Henry-Nicolas Tourneur ]
  * d/rules: set with-polkit to permissive (Closes: #800598)

  [ Arnaud Ferraris ]
  * New upstream version 1.18.2 (Closes: #1000450)
  * d/control: change maintainer to DebianOnMobile team (Closes: #949129)
  * d/control: bump debhelper-compat version and Standards-Version.
  * d/copyright: add Upstream-Contact and update maintainer email
  * d/gbp.conf: fix debian branch name
  * debian: add salsa CI pipeline
  * d/source: add upstream metadata
  * d/control: update build dependencies.
  * d/watch: bump watch file version, no change required
  * d/libmm-glib0: update symbols file for new version
  * d/rules: add hardening build options

 -- Arnaud Ferraris <arnaud.ferraris@collabora.com>  Mon, 06 Dec 2021 17:46:45 +0100
