=== debian/control ===
--- 
+++ 
@@ -8,22 +8,22 @@
            Martin <debacle@debian.org>
 Build-Depends: debhelper-compat (= 13),
                automake,
-               libtool,
-               intltool,
-               gtk-doc-tools,
+               dbus <!nocheck>,
                gnome-common,
                gobject-introspection,
+               intltool,
+               libtool,
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.56.0),
                libgudev-1.0-dev (>= 232),
-               libpolkit-gobject-1-dev (>= 0.97),
+               libmbim-glib-dev (>= 1.26.0),
                libqmi-glib-dev (>= 1.30.2),
-               libmbim-glib-dev (>= 1.26.0),
-               libglib2.0-doc,
                python3-dbus,
                python3-gi,
                valac (>= 0.22),
-               dbus <!nocheck>,
+# Needed for building documentation
+               gtk-doc-tools <!nodoc>,
+               libglib2.0-doc <!nodoc>,
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/modemmanager.git
@@ -37,7 +37,7 @@
 Recommends: usb-modeswitch
 Description: D-Bus service for managing modems
  ModemManager is a DBus-activated daemon which controls mobile broadband
- (2G/3G/4G) devices and connections. Whether built-in devices, USB dongles,
+ (2G/3G/4G/5G) devices and connections. Whether built-in devices, USB dongles,
  Bluetooth-paired telephones or professional RS232/USB devices with external
  power supplies, ModemManager is able to prepare and configure the modems and
  setup connections with them.
@@ -52,7 +52,7 @@
 Replaces: modemmanager (<< 1.6.6-1)
 Description: D-Bus service for managing modems - development files
  ModemManager is a DBus-activated daemon which controls mobile broadband
- (2G/3G/4G) devices and connections. Whether built-in devices, USB dongles,
+ (2G/3G/4G/5G) devices and connections. Whether built-in devices, USB dongles,
  Bluetooth-paired telephones or professional RS232/USB devices with external
  power supplies, ModemManager is able to prepare and configure the modems and
  setup connections with them.
@@ -67,7 +67,7 @@
 Suggests: devhelp
 Description: D-Bus service for managing modems - documentation files
  ModemManager is a DBus-activated daemon which controls mobile broadband
- (2G/3G/4G) devices and connections. Whether built-in devices, USB dongles,
+ (2G/3G/4G/5G) devices and connections. Whether built-in devices, USB dongles,
  Bluetooth-paired telephones or professional RS232/USB devices with external
  power supplies, ModemManager is able to prepare and configure the modems and
  setup connections with them.
@@ -85,7 +85,7 @@
 Recommends: modemmanager (>= ${binary:Version})
 Description: D-Bus service for managing modems - shared libraries
  ModemManager is a DBus-activated daemon which controls mobile broadband
- (2G/3G/4G) devices and connections. Whether built-in devices, USB dongles,
+ (2G/3G/4G/5G) devices and connections. Whether built-in devices, USB dongles,
  Bluetooth-paired telephones or professional RS232/USB devices with external
  power supplies, ModemManager is able to prepare and configure the modems and
  setup connections with them.
@@ -105,7 +105,7 @@
 Suggests: libmm-glib-doc
 Description: D-Bus service for managing modems - library development files
  ModemManager is a DBus-activated daemon which controls mobile broadband
- (2G/3G/4G) devices and connections. Whether built-in devices, USB dongles,
+ (2G/3G/4G/5G) devices and connections. Whether built-in devices, USB dongles,
  Bluetooth-paired telephones or professional RS232/USB devices with external
  power supplies, ModemManager is able to prepare and configure the modems and
  setup connections with them.
@@ -121,7 +121,7 @@
 Suggests: devhelp
 Description: D-Bus service for managing modems - library documentation
  ModemManager is a DBus-activated daemon which controls mobile broadband
- (2G/3G/4G) devices and connections. Whether built-in devices, USB dongles,
+ (2G/3G/4G/5G) devices and connections. Whether built-in devices, USB dongles,
  Bluetooth-paired telephones or professional RS232/USB devices with external
  power supplies, ModemManager is able to prepare and configure the modems and
  setup connections with them.
@@ -138,7 +138,7 @@
          ${misc:Depends}
 Description: GObject introspection data for modemmanager
  ModemManager is a DBus-activated daemon which controls mobile broadband
- (2G/3G/4G) devices and connections. Whether built-in devices, USB dongles,
+ (2G/3G/4G/5G) devices and connections. Whether built-in devices, USB dongles,
  Bluetooth-paired telephones or professional RS232/USB devices with external
  power supplies, ModemManager is able to prepare and configure the modems and
  setup connections with them.
