=== debian/rules ===
--- 
+++ 
@@ -21,13 +21,13 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		--enable-gtk-doc \
-		--with-polkit=permissive \
 		--enable-more-warnings 
 
 override_dh_strip:
 	dh_strip --dbgsym-migration='modemmanager-dbg (<< 1.4.14-1~)'
 
 override_dh_install:
+	rmdir $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/ModemManager/fcc-unlock.d
 	find $(CURDIR)/debian/tmp/ -name \*.a -exec rm {} \;
 	find $(CURDIR)/debian/tmp/ -name \*.la -exec rm {} \;
-	dh_install 
+	dh_install
