## modemmanager 1.18.6

=== debian/changelog ===
modemmanager (1.18.6-2.0nosystemd1) nosystemd; urgency=medium

  * remove hard dependency on libsystemd0/libelogind0 

 -- anticapitalista <antix@operamail.com>  Thu, 24 Feb 2022 12:55:34 +0200

modemmanager (1.18.6-2) unstable; urgency=medium

  * d/control: build-depend on libqrtr-glib.
    This enables support for the QRTR protocol so we can use the integrated
    modem found on Qualcomm SoCs.

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Wed, 23 Feb 2022 13:58:35 +0100

modemmanager (1.18.6-1) unstable; urgency=medium

  [ Bjørn Bürger ]
  * Add README.Debian.
     * Added upgrade notice regarding changed fcc-unlock.d defaults:
       https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1004447

  [ Guido Günther ]
  * Mention FCC unlock in NEWS.Debian

  [ Arnaud Ferraris ]
  * New upstream version 1.18.6
  * d/libmm-glib0: update symbols file for new version.

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Wed, 16 Feb 2022 17:00:52 +0100
