=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
                libgudev-1.0-dev (>= 232),
                libmbim-glib-dev (>= 1.26.0),
                libqmi-glib-dev (>= 1.30.2),
+               libqrtr-glib-dev (>= 1.0.0),
                python3-dbus,
                python3-gi,
                valac (>= 0.22),
@@ -34,6 +35,7 @@
 Architecture: linux-any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
+         policykit-1,
 Recommends: usb-modeswitch
 Description: D-Bus service for managing modems
  ModemManager is a DBus-activated daemon which controls mobile broadband
