=== debian/rules ===
--- 
+++ 
@@ -30,4 +30,7 @@
 	rmdir $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/ModemManager/fcc-unlock.d
 	find $(CURDIR)/debian/tmp/ -name \*.a -exec rm {} \;
 	find $(CURDIR)/debian/tmp/ -name \*.la -exec rm {} \;
-	dh_install
+	dh_install  
+
+override_dh_missing:
+	dh_missing --list-missing
