## modemmanager 1.18.10

=== debian/changelog ===
modemmanager (1.18.10-2.0nosystemd1) nosystemd; urgency=medium

  * No systemd/elogind 

 -- anticapitalista <antix@operamail.com>  Thu, 08 Sep 2022 16:48:25 +0300

modemmanager (1.18.10-2) unstable; urgency=medium

  [ Matteo F. Vescovi <mfv@debian.org> 2022-09-07 ]
  * debian/patches/: patchset updated (Closes: #1017794, #1018198)
    - 0001-Fix_invalid_EXZ_error_parser.patch added
    - 0002-Fix_issue_with_EOL_for_pcre2.patch added

 -- Martin <debacle@debian.org>  Wed, 07 Sep 2022 21:55:00 +0000

modemmanager (1.18.10-1) unstable; urgency=medium

  * New upstream version 1.18.10
  * d/control: update my email address and bump libqmi dependency.
    Upstream bumped the required version of `libqmi`, so let's ensure this
    is reflected in this package.
    This commit also bumps the Standards-Version, as no additional change is
    required.
  * debian: update linitian-overrides.
    Due to recent changes in `lintian`, our overrides for the -doc packages
    are no longer needed. However, a new `source-is-missing` lintian error
    message must be overridden as it relates to HTML files, which are source
    files themselves.

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 11 Jul 2022 17:30:09 +0200

modemmanager (1.18.8-1) unstable; urgency=medium

  * debian: lintian-driven fixes and small improvements.
    This commit includes minor changes spotted by `lintian-brush`:
    - remove obsolete/empty maintainer scripts
    - `d/upstream/metadata`: append `.git` to repo URL
    - `d/rules`: drop symbols migration (1.4.14 is long gone)
  * d/control: drop build dependency on libqrtr-glib
    `libqrtr-glib-dev` is now a dependency to `libqmi-glib-dev`, and as such
    can be safely omitted from this package's build deps.
    We must however increase the required `libqmi` version to ensure we
    avoid build failures.
  * New upstream version 1.18.8
  * d/symbols: update for new release.

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Fri, 20 May 2022 10:19:43 +0200
