=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
-Uploaders: Arnaud Ferraris <arnaud.ferraris@gmail.com>,
+Uploaders: Arnaud Ferraris <aferraris@debian.org>,
            Guido Günther <agx@sigxcpu.org>,
            Henry-Nicolas Tourneur <debian@nilux.be>,
            Martin <debacle@debian.org>
@@ -17,15 +17,14 @@
                libglib2.0-dev (>= 2.56.0),
                libgudev-1.0-dev (>= 232),
                libmbim-glib-dev (>= 1.26.0),
-               libqmi-glib-dev (>= 1.30.2),
-               libqrtr-glib-dev (>= 1.0.0),
+               libqmi-glib-dev (>= 1.30.8~),
                python3-dbus,
                python3-gi,
                valac (>= 0.22),
 # Needed for building documentation
                gtk-doc-tools <!nodoc>,
                libglib2.0-doc <!nodoc>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/modemmanager.git
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/modemmanager
