=== debian/rules ===
--- 
+++ 
@@ -23,14 +23,12 @@
 		--enable-gtk-doc \
 		--enable-more-warnings 
 
-override_dh_strip:
-	dh_strip --dbgsym-migration='modemmanager-dbg (<< 1.4.14-1~)'
 
 override_dh_install:
 	rmdir $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/ModemManager/fcc-unlock.d
 	find $(CURDIR)/debian/tmp/ -name \*.a -exec rm {} \;
 	find $(CURDIR)/debian/tmp/ -name \*.la -exec rm {} \;
-	dh_install  
+	dh_install
 
 override_dh_missing:
 	dh_missing --list-missing
