## modemmanager 1.18.12

=== debian/changelog ===
modemmanager (1.18.12-1~bpo10+1) buster-backports-sloppy; urgency=medium

  * Create sloppy backport for Debian 10.

 -- Martin <debacle@debian.org>  Mon, 24 Oct 2022 22:37:50 +0000

modemmanager (1.18.12-1) unstable; urgency=medium

  [ Evangelos Ribeiro Tzaras ]
  * modemmanager: Recommend libqmi-utils and libmbim-utils.
    The FCC unlock scripts shipped in modemmanager use `qmicli` to
    perform unlocking which is part of the `libqmi-utils` package.
    Additionally `mbimcli` is used by the `leac` script,
    so recommend libmbim-utils as well. (Closes: #1017975)

  [ Arnaud Ferraris ]
  * d/upstream: add new upstream signing key
  * New upstream version 1.18.12
  * d/patches: drop upstreamed patches

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 28 Sep 2022 15:06:56 +0200
