=== debian/control ===
--- 
+++ 
@@ -17,12 +17,14 @@
                libglib2.0-dev (>= 2.56.0),
                libgudev-1.0-dev (>= 232),
                libmbim-glib-dev (>= 1.26.0),
+               libpolkit-gobject-1-dev (>= 0.97),
                libqmi-glib-dev (>= 1.30.8~),
+               libsystemd-dev (>= 209),
                python3-dbus,
                python3-gi,
                valac (>= 0.22),
 # Needed for building documentation
-               gtk-doc-tools <!nodoc>,
+               gtk-doc-tools (>= 1.33.2~) <!nodoc>,
                libglib2.0-doc <!nodoc>,
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
@@ -35,7 +37,9 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          policykit-1,
-Recommends: usb-modeswitch
+Recommends: libmbim-utils,
+            libqmi-utils,
+            usb-modeswitch,
 Description: D-Bus service for managing modems
  ModemManager is a DBus-activated daemon which controls mobile broadband
  (2G/3G/4G/5G) devices and connections. Whether built-in devices, USB dongles,
