=== debian/rules ===
--- 
+++ 
@@ -21,14 +21,13 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		--enable-gtk-doc \
-		--enable-more-warnings 
-
+		--with-polkit=permissive \
+		--enable-more-warnings \
+		--with-suspend-resume=systemd \
+		--with-systemdsystemunitdir=/lib/systemd/system
 
 override_dh_install:
 	rmdir $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/ModemManager/fcc-unlock.d
 	find $(CURDIR)/debian/tmp/ -name \*.a -exec rm {} \;
 	find $(CURDIR)/debian/tmp/ -name \*.la -exec rm {} \;
 	dh_install
-
-override_dh_missing:
-	dh_missing --list-missing
