## modemmanager 1.19~git20220905

=== debian/changelog ===
modemmanager (1.19~git20220905-0ubuntu2) kinetic; urgency=medium

  * Build without libqrtr for now, the MIR is blocked since we don't have
    hardware available to do the required testing of the feature,
    include some workarounds to fix the build

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 07 Sep 2022 15:38:20 +0200

modemmanager (1.19~git20220905-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot, fixing build issues with the new glib serie

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 05 Sep 2022 11:26:53 +0200

modemmanager (1.19~git20220825-0ubuntu1) kinetic; urgency=medium

  * Update to a preversion doing a git snapshot, needed for newer hardware
  * Update the build requirements and build with meson
  * Refresh the symbols

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 25 Aug 2022 17:28:49 +0200
