=== debian/control ===
--- 
+++ 
@@ -1,30 +1,33 @@
 Source: modemmanager
 Section: net
 Priority: optional
-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
 Uploaders: Arnaud Ferraris <aferraris@debian.org>,
            Guido Günther <agx@sigxcpu.org>,
            Henry-Nicolas Tourneur <debian@nilux.be>,
            Martin <debacle@debian.org>
-Build-Depends: debhelper-compat (= 13),
-               automake,
+Build-Depends: bash-completion,
+               debhelper-compat (= 13),
                dbus <!nocheck>,
                gnome-common,
                gobject-introspection,
-               intltool,
-               libtool,
+               libdbus-1-dev,
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.56.0),
                libgudev-1.0-dev (>= 232),
-               libmbim-glib-dev (>= 1.26.0),
+               libmbim-glib-dev (>= 1.27~),
                libpolkit-gobject-1-dev (>= 0.97),
-               libqmi-glib-dev (>= 1.30.8~),
+               libqmi-glib-dev (>= 1.31~),
                libsystemd-dev (>= 209),
+               meson,
+               polkitd,
                python3-dbus,
                python3-gi,
+               udev,
                valac (>= 0.22),
 # Needed for building documentation
-               gtk-doc-tools (>= 1.33.2~) <!nodoc>,
+               gtk-doc-tools <!nodoc>,
                libglib2.0-doc <!nodoc>,
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
@@ -37,9 +40,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          policykit-1,
-Recommends: libmbim-utils,
-            libqmi-utils,
-            usb-modeswitch,
+Recommends: usb-modeswitch
 Description: D-Bus service for managing modems
  ModemManager is a DBus-activated daemon which controls mobile broadband
  (2G/3G/4G/5G) devices and connections. Whether built-in devices, USB dongles,
