=== debian/changelog ===
modemmanager (1.20.0-1~ubuntu22.04.4) jammy; urgency=medium

  * Apply the newer modemmanager commits from 1.22.0 to the LTS as part of
    new hardware enablement including Quectel EM061K-GL/EM160/RM520N modems
    (lp: #2067240)

 -- Atlas Yu <atlas.yu@canonical.com>  Thu, 18 Jul 2024 16:24:32 +0200

modemmanager (1.20.0-1~ubuntu22.04.3) jammy; urgency=medium

  * Backport the newer modemmanager commits from 1.20.6 to the LTS
    as part of new hardware enablement including Telit FN990 modem
    (lp: #2047008)

 -- Laider Lai <laider.lai@canonical.com>  Wed, 20 Dec 2023 05:35:16 +0000

modemmanager (1.20.0-1~ubuntu22.04.2) jammy; urgency=medium

  * Backport the newer modemmanager commits from 1.20.4 to the LTS
    as part of new hardware enablement including EM05-G/EM05-CN modems
    (lp: #2023746)

 -- Laider Lai <laider.lai@canonical.com>  Wed, 14 Jun 2023 08:21:50 +0000

modemmanager (1.20.0-1~ubuntu22.04.1) jammy; urgency=medium

  * Backport the newer modemmanager stack to the LTS as part of
    new hardware enablement including FM350 modems
    (lp: #1950282)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 13 Dec 2022 13:38:07 +0100
