=== debian/control ===
--- 
+++ 
@@ -16,9 +16,9 @@
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.56.0),
                libgudev-1.0-dev (>= 232),
-               libmbim-glib-dev (>= 1.27~),
+               libmbim-glib-dev (>= 1.28.0~),
                libpolkit-gobject-1-dev (>= 0.97),
-               libqmi-glib-dev (>= 1.31~),
+               libqmi-glib-dev (>= 1.32.0~),
                libsystemd-dev (>= 209),
                meson,
                polkitd,
