=== debian/rules ===
--- 
+++ 
@@ -9,10 +9,7 @@
 DH_ALWAYS_EXCLUDE=.svn:.git:.bzr
 
 %:
-	dh $@ --with gir
-
-override_dh_autoreconf:
-	NOCONFIGURE=true dh_autoreconf ./autogen.sh
+	dh $@ --with gir --buildsystem=meson --without autoreconf
 
 override_dh_auto_clean:
 	rm -f gtk-doc.make m4/gtk-doc.m4
@@ -20,11 +17,12 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--enable-gtk-doc \
-		--with-polkit=permissive \
-		--enable-more-warnings \
-		--with-suspend-resume=systemd \
-		--with-systemdsystemunitdir=/lib/systemd/system
+		-Dgtk_doc=true \
+		-Dpolkit=permissive \
+		-Dqrtr=false \
+		-Dsystemd_suspend_resume=true \
+		-Dsystemdsystemunitdir=/lib/systemd/system \
+		-Dvapi=true
 
 override_dh_install:
 	rmdir $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/ModemManager/fcc-unlock.d
