=== debian/watch ===
version=4
opts=pgpmode=auto \
https://www.freedesktop.org/software/ModemManager/ModemManager-(.*)\.tar\.xz
