## modemmanager 1.20.4

=== debian/changelog ===
modemmanager (1.20.4-1ubuntu1) lunar; urgency=medium

  * Merge from Debian unstable.  The remaining difference is the change
    for building without libqrtr, since it is currently not in main (see
    the 1.20.0-1ubuntu1 entry below) (LP: #2006625)

 -- Amin Bandali <bandali@canonical.com>  Wed, 08 Feb 2023 10:50:32 -0500

modemmanager (1.20.4-1) unstable; urgency=medium

  * New upstream version 1.20.4
  * d/control: bump Standards-Version, no change required

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 03 Jan 2023 13:34:49 +0100

modemmanager (1.20.2-1) unstable; urgency=medium

  * d/watch: only watch for stable releases.
    ModemManager has a x.y.z version numbering scheme where y is even for
    stable releases and odd for development ones. Stable release candidates
    have x.y-rcz version numbers with y being an even number. This change
    ensures we only watch for stable releases, including RCs.
  * New upstream version 1.20.2
  * d/patches: drop upstreamed patch

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 19 Dec 2022 13:59:08 +0100

modemmanager (1.20.0-1ubuntu1) lunar; urgency=medium

  * Build without libqrtr for now, the MIR is blocked since we don't have
    hardware available to do the required testing of the feature,
    include some workarounds to fix the build

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 22 Nov 2022 10:39:07 +0100

modemmanager (1.20.0-1) unstable; urgency=medium

  * New upstream version 1.20.0
  * d/control: depend on polkitd instead of policykit-1
    `policykit-1` has recently been split in 2 packages and replaced by a
    transitional package. The one we actually need is `polkitd`, so let's
    have this one as the "main" dependency.
    However, as this package is often backported to bullseye as well, let's
    use an alternative as `polkitd` only exists in current testing/sid.
    (Closes: #1022072)
  * d/watch: look for git tags instead of source tarballs.
    Upstream stopped publishing source tarballs and now requests that we
    use (signed) git tags for new versions.
  * d/control: update build dependencies for new version.
    Upstream changed build system from `autotools` to `meson`, let's
    acknowledge this change. Due to the way `meson` looks for build
    dependencies, this also requires adding a few more one to ensure the
    package gets properly built.
  * d/rules: update for build system change.
    With the change to `meson` as the build system, configure options are
    handled differently, requiring minor changes to our package.
  * debian: honor nodoc build profile.
    Documentation was previously always built.
  * debian: update lintian-overrides for new version
  * libmm-glib0: update symbols file for new release
  * d/patches: make build reproducible

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 28 Oct 2022 17:54:26 +0200
