=== debian/control ===
--- 
+++ 
@@ -7,19 +7,20 @@
            Guido Günther <agx@sigxcpu.org>,
            Henry-Nicolas Tourneur <debian@nilux.be>,
            Martin <debacle@debian.org>
-Build-Depends: bash-completion,
-               debhelper-compat (= 13),
-               dbus <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+               bash-completion,
                gnome-common,
                gobject-introspection,
+               intltool,
                libdbus-1-dev,
                libgirepository1.0-dev,
-               libglib2.0-dev (>= 2.56.0),
-               libgudev-1.0-dev (>= 232),
+               libglib2.0-dev,
+               libgudev-1.0-dev,
                libmbim-glib-dev (>= 1.28.0~),
                libpolkit-gobject-1-dev (>= 0.97),
                libqmi-glib-dev (>= 1.32.0~),
                libsystemd-dev (>= 209),
+               libtool,
                meson,
                polkitd,
                python3-dbus,
@@ -29,7 +30,9 @@
 # Needed for building documentation
                gtk-doc-tools <!nodoc>,
                libglib2.0-doc <!nodoc>,
-Standards-Version: 4.6.1
+# Needed for automated tests
+               dbus <!nocheck>,
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/modemmanager.git
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/modemmanager
@@ -39,8 +42,10 @@
 Architecture: linux-any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         policykit-1,
-Recommends: usb-modeswitch
+         polkitd | policykit-1,
+Recommends: libmbim-utils,
+            libqmi-utils,
+            usb-modeswitch,
 Description: D-Bus service for managing modems
  ModemManager is a DBus-activated daemon which controls mobile broadband
  (2G/3G/4G/5G) devices and connections. Whether built-in devices, USB dongles,
@@ -70,6 +75,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
+Build-Profiles: <!nodoc>
 Suggests: devhelp
 Description: D-Bus service for managing modems - documentation files
  ModemManager is a DBus-activated daemon which controls mobile broadband
@@ -124,6 +130,7 @@
 Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
+Build-Profiles: <!nodoc>
 Suggests: devhelp
 Description: D-Bus service for managing modems - library documentation
  ModemManager is a DBus-activated daemon which controls mobile broadband
