=== debian/rules ===
#!/usr/bin/make -f

export DPKG_GENSYMBOLS_CHECK_LEVEL=4
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

ifeq ($(filter libmm-glib-doc,$(shell dh_listpackages)),)
configure_flags += -Dgtk_doc=false
else
configure_flags += -Dgtk_doc=true
endif

ifeq (yes,$(shell dpkg-vendor --derives-from Ubuntu && echo yes))
LIBQRTR=false
else
LIBQRTR=true
endif

%:
	dh $@ --with gir --buildsystem=meson

# Although meson is the preferred build system, autotools files are still present,
# leading dh_autoreconf to execute anyway, which is useless.
override_dh_autoreconf:

override_dh_auto_configure:
	dh_auto_configure -- $(configure_flags) \
		-Dpolkit=permissive \
		-Dqrtr=$(LIBQRTR) \
		-Dsystemdsystemunitdir=/lib/systemd/system \
		-Dvapi=true

override_dh_install:
	rmdir $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/ModemManager/fcc-unlock.d
	dh_install
