## modemmanager 1.20.6

=== debian/changelog ===
modemmanager (1.20.6-2.0nosystemd1) nosystemd; urgency=medium

  * No systemd/elogind
  * remove modemmanager.conffiles

 -- anticapitalista <antix@operamail.com>  Tue, 20 Jun 2023 20:03:42 +0300

modemmanager (1.20.6-2) unstable; urgency=medium

  * d/patches: backport patch fixing SMS reception after suspend on Librem 5
  * d/rules: install D-bus policy to proper system folder.
    Fixes: lintian: dbus-policy-in-etc
  * d/control: drop alternate dependency on `policykit-1`
    This used to be a transitional package for bookworm, it is now obsolete
    and shouldn't be mentioned moving forward.

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 13 Jun 2023 16:56:17 +0200

modemmanager (1.20.6-1) experimental; urgency=medium

  * New upstream version 1.20.6

 -- Arnaud Ferraris <aferraris@debian.org>  Sun, 23 Apr 2023 15:49:32 +0200
