=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: modemmanager
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
+Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
 Uploaders: Arnaud Ferraris <aferraris@debian.org>,
            Guido Günther <agx@sigxcpu.org>,
            Henry-Nicolas Tourneur <debian@nilux.be>,
@@ -17,12 +16,9 @@
                libglib2.0-dev,
                libgudev-1.0-dev,
                libmbim-glib-dev (>= 1.28.0~),
-               libpolkit-gobject-1-dev (>= 0.97),
                libqmi-glib-dev (>= 1.32.0~),
-               libsystemd-dev (>= 209),
                libtool,
                meson,
-               polkitd,
                python3-dbus,
                python3-gi,
                udev,
@@ -42,7 +38,7 @@
 Architecture: linux-any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         polkitd | policykit-1,
+         polkitd,
 Recommends: libmbim-utils,
             libqmi-utils,
             usb-modeswitch,
