## modemmanager 1.22.0

=== debian/changelog ===
modemmanager (1.22.0-3) unstable; urgency=medium

  [ Jeremy Bícha ]
  * d/control: update build dependencies.
    Upstream bumped the required version for `libmbim` and `libqmi`.

  [ Arnaud Ferraris ]
  * d/control: build-depend on systemd-dev instead of udev.
    We only needed `udev` for its pkg-config file, which is now shipped in
    `systemd-dev`. (Closes: #1060566)

 -- Arnaud Ferraris <aferraris@debian.org>  Sat, 20 Jan 2024 12:14:00 +0100

modemmanager (1.22.0-2) unstable; urgency=medium

  * modemmanager: acknowledge udev rules now being under /usr.
    (Closes: #1057269)
  * d/control: make libmm-glib-dev depend on libglib2.0-dev.
    This is required as `libmm-glib` is actually built on top of `glib`.
    (Closes: #1035481)
  * d/gbp.conf: use 'debian/latest' as debian branch.
    This way we stay consistent with the other team-maintained packages.

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 02 Jan 2024 09:35:55 +0100

modemmanager (1.22.0-2~exp1) experimental; urgency=medium

  * d/gbp.conf: use 'debian/experimental' as debian branch
  * debian: keep systemd service under /usr.
    In the current state of the Debian "/usr merge", we are allowed to move
    systemd services under `/usr/lib/systemd` when relying on
    `dh_installsystemd`. This requires adding a versioned dependency on
    `debhelper`.
    Let's comply by no longer overriding `systemdsystemunitdir`.

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 30 Oct 2023 17:41:57 +0100

modemmanager (1.22.0-1) unstable; urgency=medium

  * New upstream version 1.22.0
  * prerm: drop invalid  option (Closes: #1038858)
  * d/control: update build dependencies
    Upstream bumped the required version for `libmbim` and `libqmi`.
  * d/patches: drop backported patch.
    This is part of the new released version, so no need for us to carry it
    anymore.
  * libmm-glib0: update symbols file for new upstream release

 -- Arnaud Ferraris <aferraris@debian.org>  Sat, 21 Oct 2023 10:37:44 +0200
