=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
            Henry-Nicolas Tourneur <debian@nilux.be>,
            Martin <debacle@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               debhelper (>= 13.11.6),
                bash-completion,
                gnome-common,
                gobject-introspection,
@@ -15,13 +16,16 @@
                libgirepository1.0-dev,
                libglib2.0-dev,
                libgudev-1.0-dev,
-               libmbim-glib-dev (>= 1.28.0~),
-               libqmi-glib-dev (>= 1.32.0~),
+               libmbim-glib-dev (>= 1.30.0~),
+               libpolkit-gobject-1-dev (>= 0.97),
+               libqmi-glib-dev (>= 1.34.0~),
+               libsystemd-dev (>= 209),
                libtool,
                meson,
+               polkitd,
                python3-dbus,
                python3-gi,
-               udev,
+               systemd-dev,
                valac (>= 0.22),
 # Needed for building documentation
                gtk-doc-tools <!nodoc>,
@@ -107,6 +111,7 @@
 Section: libdevel
 Depends: libmm-glib0 (= ${binary:Version}),
          gir1.2-modemmanager-1.0 (= ${binary:Version}),
+         libglib2.0-dev,
          modemmanager-dev,
          ${shlibs:Depends},
          ${misc:Depends},
